-- MySQL dump 10.13  Distrib 5.6.26, for Linux (x86_64)
--
-- Host: 192.168.10.35    Database: domain_names_ngtlds_diff
-- ------------------------------------------------------
-- Server version	5.6.38-83.0-56

/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8 */;
/*!40103 SET @OLD_TIME_ZONE=@@TIME_ZONE */;
/*!40103 SET TIME_ZONE='+00:00' */;
/*!40014 SET @OLD_UNIQUE_CHECKS=@@UNIQUE_CHECKS, UNIQUE_CHECKS=0 */;
/*!40014 SET @OLD_FOREIGN_KEY_CHECKS=@@FOREIGN_KEY_CHECKS, FOREIGN_KEY_CHECKS=0 */;
/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='NO_AUTO_VALUE_ON_ZERO' */;
/*!40111 SET @OLD_SQL_NOTES=@@SQL_NOTES, SQL_NOTES=0 */;

--
-- Table structure for table `whois_record_moe_dropped_2020_01_31`
--

DROP TABLE IF EXISTS `whois_record_moe_dropped_2020_01_31`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `whois_record_moe_dropped_2020_01_31` (
  `whois_record_id` bigint(20) NOT NULL AUTO_INCREMENT,
  `created_date` varchar(200) DEFAULT NULL,
  `updated_date` varchar(200) DEFAULT NULL,
  `expires_date` varchar(200) DEFAULT NULL,
  `registrant_id` bigint(20) DEFAULT NULL,
  `admin_contact_id` bigint(20) DEFAULT NULL,
  `billing_contact_id` bigint(20) DEFAULT NULL,
  `technical_contact_id` bigint(20) DEFAULT NULL,
  `zone_contact_id` bigint(20) DEFAULT NULL,
  `domain_name` varchar(70) DEFAULT NULL,
  `name_servers` longtext,
  `status` longtext,
  `raw_text` longtext,
  `unparsable` longtext,
  `parse_code` smallint(6) DEFAULT NULL,
  `header_text` longtext,
  `clean_text` longtext,
  `footer_text` longtext,
  `audit_created_date` datetime DEFAULT NULL,
  `audit_updated_date` datetime DEFAULT NULL,
  `registry_data_id` bigint(20) DEFAULT NULL,
  `registrar_name` longtext,
  `data_error` int(11) DEFAULT NULL,
  PRIMARY KEY (`whois_record_id`),
  KEY `FKBA26F00B7B556202` (`technical_contact_id`),
  KEY `FKBA26F00B79B00024` (`billing_contact_id`),
  KEY `FKBA26F00BC7212EEF` (`registry_data_id`),
  KEY `FKBA26F00BB8CF12D0` (`admin_contact_id`),
  KEY `FKBA26F00BD0C7A375` (`registrant_id`),
  KEY `FKBA26F00B20710653` (`zone_contact_id`),
  CONSTRAINT `FKBA26F00B20710653` FOREIGN KEY (`zone_contact_id`) REFERENCES `contact_moe_dropped_2020_01_31` (`contact_id`),
  CONSTRAINT `FKBA26F00B79B00024` FOREIGN KEY (`billing_contact_id`) REFERENCES `contact_moe_dropped_2020_01_31` (`contact_id`),
  CONSTRAINT `FKBA26F00B7B556202` FOREIGN KEY (`technical_contact_id`) REFERENCES `contact_moe_dropped_2020_01_31` (`contact_id`),
  CONSTRAINT `FKBA26F00BB8CF12D0` FOREIGN KEY (`admin_contact_id`) REFERENCES `contact_moe_dropped_2020_01_31` (`contact_id`),
  CONSTRAINT `FKBA26F00BC7212EEF` FOREIGN KEY (`registry_data_id`) REFERENCES `registry_data_moe_dropped_2020_01_31` (`registry_data_id`),
  CONSTRAINT `FKBA26F00BD0C7A375` FOREIGN KEY (`registrant_id`) REFERENCES `contact_moe_dropped_2020_01_31` (`contact_id`)
) ENGINE=InnoDB AUTO_INCREMENT=5 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `whois_record_moe_dropped_2020_01_31`
--

LOCK TABLES `whois_record_moe_dropped_2020_01_31` WRITE;
/*!40000 ALTER TABLE `whois_record_moe_dropped_2020_01_31` DISABLE KEYS */;
INSERT INTO `whois_record_moe_dropped_2020_01_31` VALUES (1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'aero.moe',NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,'2020-01-31 18:55:26','2020-01-31 18:55:26',1,'NameSilo, LLC',0),(2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'animeoped.moe',NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,'2020-01-31 18:55:48','2020-01-31 18:55:48',2,'GoDaddy.com, Inc.',0),(3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'mining.moe',NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,'2020-01-31 18:55:58','2020-01-31 18:55:58',3,'NameCheap, Inc.',0),(4,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'pikimusic.moe',NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,'2020-01-31 18:55:59','2020-01-31 18:55:59',4,'Hosting Concepts B.V. d/b/a Openprovider',0);
/*!40000 ALTER TABLE `whois_record_moe_dropped_2020_01_31` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `registry_data_moe_dropped_2020_01_31`
--

DROP TABLE IF EXISTS `registry_data_moe_dropped_2020_01_31`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `registry_data_moe_dropped_2020_01_31` (
  `registry_data_id` bigint(20) NOT NULL AUTO_INCREMENT,
  `created_date` varchar(200) DEFAULT NULL,
  `updated_date` varchar(200) DEFAULT NULL,
  `expires_date` varchar(200) DEFAULT NULL,
  `registrant_id` bigint(20) DEFAULT NULL,
  `admin_contact_id` bigint(20) DEFAULT NULL,
  `billing_contact_id` bigint(20) DEFAULT NULL,
  `technical_contact_id` bigint(20) DEFAULT NULL,
  `zone_contact_id` bigint(20) DEFAULT NULL,
  `domain_name` varchar(70) DEFAULT NULL,
  `name_servers` longtext,
  `status` longtext,
  `raw_text` longtext,
  `unparsable` longtext,
  `parse_code` smallint(6) DEFAULT NULL,
  `header_text` longtext,
  `clean_text` longtext,
  `footer_text` longtext,
  `audit_created_date` datetime DEFAULT NULL,
  `audit_updated_date` datetime DEFAULT NULL,
  `registrar_name` longtext,
  `whois_server` longtext,
  `referral_url` longtext,
  `data_error` int(11) DEFAULT NULL,
  PRIMARY KEY (`registry_data_id`),
  KEY `FK3691EC277B556202` (`technical_contact_id`),
  KEY `FK3691EC2779B00024` (`billing_contact_id`),
  KEY `FK3691EC27B8CF12D0` (`admin_contact_id`),
  KEY `FK3691EC27D0C7A375` (`registrant_id`),
  KEY `FK3691EC2720710653` (`zone_contact_id`),
  CONSTRAINT `FK3691EC2720710653` FOREIGN KEY (`zone_contact_id`) REFERENCES `contact_moe_dropped_2020_01_31` (`contact_id`),
  CONSTRAINT `FK3691EC2779B00024` FOREIGN KEY (`billing_contact_id`) REFERENCES `contact_moe_dropped_2020_01_31` (`contact_id`),
  CONSTRAINT `FK3691EC277B556202` FOREIGN KEY (`technical_contact_id`) REFERENCES `contact_moe_dropped_2020_01_31` (`contact_id`),
  CONSTRAINT `FK3691EC27B8CF12D0` FOREIGN KEY (`admin_contact_id`) REFERENCES `contact_moe_dropped_2020_01_31` (`contact_id`),
  CONSTRAINT `FK3691EC27D0C7A375` FOREIGN KEY (`registrant_id`) REFERENCES `contact_moe_dropped_2020_01_31` (`contact_id`)
) ENGINE=InnoDB AUTO_INCREMENT=5 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `registry_data_moe_dropped_2020_01_31`
--

LOCK TABLES `registry_data_moe_dropped_2020_01_31` WRITE;
/*!40000 ALTER TABLE `registry_data_moe_dropped_2020_01_31` DISABLE KEYS */;
INSERT INTO `registry_data_moe_dropped_2020_01_31` VALUES (1,'2018-12-29T05:44:17Z','2020-01-30T10:17:21Z','2019-12-29T05:44:17Z',1,2,NULL,3,NULL,'aero.moe',NULL,'clientTransferProhibited pendingDelete redemptionPeriod','Domain Name: aero.moe\nRegistry Domain ID: D9F79EBAE964A45AAA39CC93E347A3993-NSR\nRegistrar WHOIS Server: whois.namesilo.com\nRegistrar URL: www.namesilo.com\nUpdated Date: 2020-01-30T10:17:21Z\nCreation Date: 2018-12-29T05:44:17Z\nRegistry Expiry Date: 2019-12-29T05:44:17Z\nRegistrar: NameSilo, LLC\nRegistrar IANA ID: 1479\nRegistrar Abuse Contact Email: abuse@namesilo.com\nRegistrar Abuse Contact Phone: +1.4805240066\nDomain Status: clientTransferProhibited https://icann.org/epp#clientTransferProhibited\nDomain Status: pendingDelete https://icann.org/epp#pendingDelete\nDomain Status: redemptionPeriod https://icann.org/epp#redemptionPeriod\nRegistry Registrant ID:\nRegistrant Name:\nRegistrant Organization: See PrivacyGuardian.org\nRegistrant Street:\nRegistrant Street:\nRegistrant Street:\nRegistrant City:\nRegistrant State/Province: AZ\nRegistrant Postal Code:\nRegistrant Country: US\nRegistrant Phone:\nRegistrant Phone Ext:\nRegistrant Fax:\nRegistrant Fax Ext:\nRegistrant Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nRegistry Admin ID:\nAdmin Name:\nAdmin Organization:\nAdmin Street:\nAdmin Street:\nAdmin Street:\nAdmin City:\nAdmin State/Province:\nAdmin Postal Code:\nAdmin Country:\nAdmin Phone:\nAdmin Phone Ext:\nAdmin Fax:\nAdmin Fax Ext:\nAdmin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nRegistry Tech ID:\nTech Name:\nTech Organization:\nTech Street:\nTech Street:\nTech Street:\nTech City:\nTech State/Province:\nTech Postal Code:\nTech Country:\nTech Phone:\nTech Phone Ext:\nTech Fax:\nTech Fax Ext:\nTech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nName Server:\nDNSSEC: unsigned\nURL of the ICANN Whois Inaccuracy Complaint Form: https://www.icann.org/wicf/\n>>> Last update of WHOIS database: 2020-01-31T18:55:18Z <<<\nThe above WHOIS results have been redacted to remove potential personal data. The full WHOIS output may be available to individuals and organisations with a legitimate interest in accessing this data not outweighed by the fundamental privacy rights of the data subject. To find out more, or to make a request for access, please visit: RDDSrequest.nic.moe.\nFor more information on Whois status codes, please visit https://icann.org/epp\n\nInterlink Co., Ltd., (?Interlink?) the Registry Operator for .MOE, has collected this information for the WHOIS database through an ICANN-Accredited Registrar. This information is provided to you for informational purposes only and is designed to assist persons in determining contents of a domain name registration record in the .MOE registry database. Interlink makes this information available to you \"as is\" and does not guarantee its accuracy. By submitting a WHOIS query, you agree that you will use this data only for lawful purposes and that, under no circumstances will you use this data: (1) to allow, enable, or otherwise support the transmission of mass unsolicited, commercial advertising or solicitations via direct mail, electronic mail, or by telephone; (2) in contravention of any applicable data and privacy protection acts; or (3) to enable high volume, automated, electronic processes that apply to the registry (or its systems). Compilation, repackaging, dissemination, or other use of the WHOIS database in its entirety, or of a substantial portion thereof, is not allowed without Interlink?s prior written permission. \n\nInterlink reserves the right to modify or change these conditions at any time without prior or subsequent notification of any kind. By executing this query, in any manner whatsoever, you agree to abide by these terms.\n\nNOTE: FAILURE TO LOCATE A RECORD IN THE WHOIS DATABASE IS NOT INDICATIVE OF THE AVAILABILITY OF A DOMAIN NAME.',NULL,3451,'','Domain Name: aero.moe\nRegistrar WHOIS Server: whois.namesilo.com\nRegistrar URL: www.namesilo.com\nUpdated Date: 2020-01-30T10:17:21Z\nCreation Date: 2018-12-29T05:44:17Z\nRegistry Expiry Date: 2019-12-29T05:44:17Z\nRegistrar: NameSilo, LLC\nRegistrar IANA ID: 1479\nRegistrar Abuse Contact Email: abuse@namesilo.com\nRegistrar Abuse Contact Phone: +1.4805240066\nDomain Status: clientTransferProhibited https://icann.org/epp#clientTransferProhibited\nDomain Status: pendingDelete https://icann.org/epp#pendingDelete\nDomain Status: redemptionPeriod https://icann.org/epp#redemptionPeriod\nRegistrant Organization: See PrivacyGuardian.org\nRegistrant State/Province: AZ\nRegistrant Country: US\nRegistrant Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nAdmin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nTech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\n','','2020-01-31 18:55:26','2020-01-31 18:55:26','NameSilo, LLC','whois.namesilo.com',NULL,0),(2,'2017-12-19T01:30:14Z','2020-01-30T08:39:36Z','2019-12-19T01:30:14Z',4,5,NULL,6,NULL,'animeoped.moe',NULL,'pendingDelete redemptionPeriod','Domain Name: animeoped.moe\nRegistry Domain ID: D5A968BEBC4F5452495AB30A78305C7EE-NSR\nRegistrar WHOIS Server: whois.godaddy.com\nRegistrar URL: whois.godaddy.com\nUpdated Date: 2020-01-30T08:39:36Z\nCreation Date: 2017-12-19T01:30:14Z\nRegistry Expiry Date: 2019-12-19T01:30:14Z\nRegistrar: GoDaddy.com, Inc.\nRegistrar IANA ID: 146\nRegistrar Abuse Contact Email: abuse@godaddy.com\nRegistrar Abuse Contact Phone: +1.4806242505\nDomain Status: pendingDelete https://icann.org/epp#pendingDelete\nDomain Status: redemptionPeriod https://icann.org/epp#redemptionPeriod\nRegistry Registrant ID:\nRegistrant Name:\nRegistrant Organization: Domains By Proxy, LLC\nRegistrant Street:\nRegistrant Street:\nRegistrant Street:\nRegistrant City:\nRegistrant State/Province: Arizona\nRegistrant Postal Code:\nRegistrant Country: US\nRegistrant Phone:\nRegistrant Phone Ext:\nRegistrant Fax:\nRegistrant Fax Ext:\nRegistrant Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nRegistry Admin ID:\nAdmin Name:\nAdmin Organization:\nAdmin Street:\nAdmin Street:\nAdmin Street:\nAdmin City:\nAdmin State/Province:\nAdmin Postal Code:\nAdmin Country:\nAdmin Phone:\nAdmin Phone Ext:\nAdmin Fax:\nAdmin Fax Ext:\nAdmin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nRegistry Tech ID:\nTech Name:\nTech Organization:\nTech Street:\nTech Street:\nTech Street:\nTech City:\nTech State/Province:\nTech Postal Code:\nTech Country:\nTech Phone:\nTech Phone Ext:\nTech Fax:\nTech Fax Ext:\nTech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nName Server:\nDNSSEC: unsigned\nURL of the ICANN Whois Inaccuracy Complaint Form: https://www.icann.org/wicf/\n>>> Last update of WHOIS database: 2020-01-31T18:55:44Z <<<\nThe above WHOIS results have been redacted to remove potential personal data. The full WHOIS output may be available to individuals and organisations with a legitimate interest in accessing this data not outweighed by the fundamental privacy rights of the data subject. To find out more, or to make a request for access, please visit: RDDSrequest.nic.moe.\nFor more information on Whois status codes, please visit https://icann.org/epp\n\nInterlink Co., Ltd., (?Interlink?) the Registry Operator for .MOE, has collected this information for the WHOIS database through an ICANN-Accredited Registrar. This information is provided to you for informational purposes only and is designed to assist persons in determining contents of a domain name registration record in the .MOE registry database. Interlink makes this information available to you \"as is\" and does not guarantee its accuracy. By submitting a WHOIS query, you agree that you will use this data only for lawful purposes and that, under no circumstances will you use this data: (1) to allow, enable, or otherwise support the transmission of mass unsolicited, commercial advertising or solicitations via direct mail, electronic mail, or by telephone; (2) in contravention of any applicable data and privacy protection acts; or (3) to enable high volume, automated, electronic processes that apply to the registry (or its systems). Compilation, repackaging, dissemination, or other use of the WHOIS database in its entirety, or of a substantial portion thereof, is not allowed without Interlink?s prior written permission. \n\nInterlink reserves the right to modify or change these conditions at any time without prior or subsequent notification of any kind. By executing this query, in any manner whatsoever, you agree to abide by these terms.\n\nNOTE: FAILURE TO LOCATE A RECORD IN THE WHOIS DATABASE IS NOT INDICATIVE OF THE AVAILABILITY OF A DOMAIN NAME.',NULL,3451,'','Domain Name: animeoped.moe\nRegistrar WHOIS Server: whois.godaddy.com\nRegistrar URL: whois.godaddy.com\nUpdated Date: 2020-01-30T08:39:36Z\nCreation Date: 2017-12-19T01:30:14Z\nRegistry Expiry Date: 2019-12-19T01:30:14Z\nRegistrar: GoDaddy.com, Inc.\nRegistrar IANA ID: 146\nRegistrar Abuse Contact Email: abuse@godaddy.com\nRegistrar Abuse Contact Phone: +1.4806242505\nDomain Status: pendingDelete https://icann.org/epp#pendingDelete\nDomain Status: redemptionPeriod https://icann.org/epp#redemptionPeriod\nRegistrant Organization: Domains By Proxy, LLC\nRegistrant State/Province: Arizona\nRegistrant Country: US\nRegistrant Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nAdmin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nTech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\n','','2020-01-31 18:55:48','2020-01-31 18:55:48','GoDaddy.com, Inc.','whois.godaddy.com',NULL,0),(3,'2017-12-19T14:34:49Z','2020-01-03T16:05:09Z','2019-12-19T14:34:49Z',7,8,NULL,9,NULL,'mining.moe','dns101.registrar-servers.com\ndns102.registrar-servers.com\n','clientTransferProhibited pendingDelete redemptionPeriod','Domain Name: mining.moe\nRegistry Domain ID: D519A4DD6CDE64B098314D68E0B74F3F8-NSR\nRegistrar WHOIS Server: whois.namecheap.com\nRegistrar URL: http://www.namecheap.com\nUpdated Date: 2020-01-03T16:05:09Z\nCreation Date: 2017-12-19T14:34:49Z\nRegistry Expiry Date: 2019-12-19T14:34:49Z\nRegistrar: NameCheap, Inc.\nRegistrar IANA ID: 1068\nRegistrar Abuse Contact Email: abuse@namecheap.com\nRegistrar Abuse Contact Phone: +1.6613102107\nDomain Status: clientTransferProhibited https://icann.org/epp#clientTransferProhibited\nDomain Status: pendingDelete https://icann.org/epp#pendingDelete\nDomain Status: redemptionPeriod https://icann.org/epp#redemptionPeriod\nRegistry Registrant ID:\nRegistrant Name:\nRegistrant Organization: NAMECHEAP\nRegistrant Street:\nRegistrant Street:\nRegistrant Street:\nRegistrant City:\nRegistrant State/Province: CA\nRegistrant Postal Code:\nRegistrant Country: US\nRegistrant Phone:\nRegistrant Phone Ext:\nRegistrant Fax:\nRegistrant Fax Ext:\nRegistrant Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nRegistry Admin ID:\nAdmin Name:\nAdmin Organization:\nAdmin Street:\nAdmin Street:\nAdmin Street:\nAdmin City:\nAdmin State/Province:\nAdmin Postal Code:\nAdmin Country:\nAdmin Phone:\nAdmin Phone Ext:\nAdmin Fax:\nAdmin Fax Ext:\nAdmin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nRegistry Tech ID:\nTech Name:\nTech Organization:\nTech Street:\nTech Street:\nTech Street:\nTech City:\nTech State/Province:\nTech Postal Code:\nTech Country:\nTech Phone:\nTech Phone Ext:\nTech Fax:\nTech Fax Ext:\nTech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nName Server: dns101.registrar-servers.com\nName Server: dns102.registrar-servers.com\nDNSSEC: unsigned\nURL of the ICANN Whois Inaccuracy Complaint Form: https://www.icann.org/wicf/\n>>> Last update of WHOIS database: 2020-01-31T18:55:54Z <<<\nThe above WHOIS results have been redacted to remove potential personal data. The full WHOIS output may be available to individuals and organisations with a legitimate interest in accessing this data not outweighed by the fundamental privacy rights of the data subject. To find out more, or to make a request for access, please visit: RDDSrequest.nic.moe.\nFor more information on Whois status codes, please visit https://icann.org/epp\n\nInterlink Co., Ltd., (?Interlink?) the Registry Operator for .MOE, has collected this information for the WHOIS database through an ICANN-Accredited Registrar. This information is provided to you for informational purposes only and is designed to assist persons in determining contents of a domain name registration record in the .MOE registry database. Interlink makes this information available to you \"as is\" and does not guarantee its accuracy. By submitting a WHOIS query, you agree that you will use this data only for lawful purposes and that, under no circumstances will you use this data: (1) to allow, enable, or otherwise support the transmission of mass unsolicited, commercial advertising or solicitations via direct mail, electronic mail, or by telephone; (2) in contravention of any applicable data and privacy protection acts; or (3) to enable high volume, automated, electronic processes that apply to the registry (or its systems). Compilation, repackaging, dissemination, or other use of the WHOIS database in its entirety, or of a substantial portion thereof, is not allowed without Interlink?s prior written permission. \n\nInterlink reserves the right to modify or change these conditions at any time without prior or subsequent notification of any kind. By executing this query, in any manner whatsoever, you agree to abide by these terms.\n\nNOTE: FAILURE TO LOCATE A RECORD IN THE WHOIS DATABASE IS NOT INDICATIVE OF THE AVAILABILITY OF A DOMAIN NAME.',NULL,3579,'','Domain Name: mining.moe\nRegistrar WHOIS Server: whois.namecheap.com\nRegistrar URL: http://www.namecheap.com\nUpdated Date: 2020-01-03T16:05:09Z\nCreation Date: 2017-12-19T14:34:49Z\nRegistry Expiry Date: 2019-12-19T14:34:49Z\nRegistrar: NameCheap, Inc.\nRegistrar IANA ID: 1068\nRegistrar Abuse Contact Email: abuse@namecheap.com\nRegistrar Abuse Contact Phone: +1.6613102107\nDomain Status: clientTransferProhibited https://icann.org/epp#clientTransferProhibited\nDomain Status: pendingDelete https://icann.org/epp#pendingDelete\nDomain Status: redemptionPeriod https://icann.org/epp#redemptionPeriod\nRegistrant Organization: NAMECHEAP\nRegistrant State/Province: CA\nRegistrant Country: US\nRegistrant Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nAdmin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nTech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nName Server: dns101.registrar-servers.com\nName Server: dns102.registrar-servers.com\n','','2020-01-31 18:55:58','2020-01-31 18:55:58','NameCheap, Inc.','whois.namecheap.com',NULL,0),(4,'2017-12-18T14:17:20Z','2019-12-18T13:29:25Z','2019-12-18T14:17:20Z',10,11,NULL,12,NULL,'pikimusic.moe','ina3.registrar.eu\nina1.registrar.eu\nina2.registrar.eu\n','clientTransferProhibited pendingDelete redemptionPeriod','Domain Name: pikimusic.moe\nRegistry Domain ID: DA8351708F95147E597E050A0BC9ACF8E-NSR\nRegistrar WHOIS Server: whois.registrar.eu\nRegistrar URL: www.openprovider.com\nUpdated Date: 2019-12-18T13:29:25Z\nCreation Date: 2017-12-18T14:17:20Z\nRegistry Expiry Date: 2019-12-18T14:17:20Z\nRegistrar: Hosting Concepts B.V. d/b/a Openprovider\nRegistrar IANA ID: 1647\nRegistrar Abuse Contact Email: abuse@registrar.eu\nRegistrar Abuse Contact Phone: +31.104482297\nDomain Status: clientTransferProhibited https://icann.org/epp#clientTransferProhibited\nDomain Status: pendingDelete https://icann.org/epp#pendingDelete\nDomain Status: redemptionPeriod https://icann.org/epp#redemptionPeriod\nRegistry Registrant ID:\nRegistrant Name:\nRegistrant Organization: KerNET Limited\nRegistrant Street:\nRegistrant Street:\nRegistrant Street:\nRegistrant City:\nRegistrant State/Province:\nRegistrant Postal Code:\nRegistrant Country: GB\nRegistrant Phone:\nRegistrant Phone Ext:\nRegistrant Fax:\nRegistrant Fax Ext:\nRegistrant Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nRegistry Admin ID:\nAdmin Name:\nAdmin Organization:\nAdmin Street:\nAdmin Street:\nAdmin Street:\nAdmin City:\nAdmin State/Province:\nAdmin Postal Code:\nAdmin Country:\nAdmin Phone:\nAdmin Phone Ext:\nAdmin Fax:\nAdmin Fax Ext:\nAdmin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nRegistry Tech ID:\nTech Name:\nTech Organization:\nTech Street:\nTech Street:\nTech Street:\nTech City:\nTech State/Province:\nTech Postal Code:\nTech Country:\nTech Phone:\nTech Phone Ext:\nTech Fax:\nTech Fax Ext:\nTech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nName Server: ina3.registrar.eu\nName Server: ina1.registrar.eu\nName Server: ina2.registrar.eu\nDNSSEC: unsigned\nURL of the ICANN Whois Inaccuracy Complaint Form: https://www.icann.org/wicf/\n>>> Last update of WHOIS database: 2020-01-31T18:55:58Z <<<\nThe above WHOIS results have been redacted to remove potential personal data. The full WHOIS output may be available to individuals and organisations with a legitimate interest in accessing this data not outweighed by the fundamental privacy rights of the data subject. To find out more, or to make a request for access, please visit: RDDSrequest.nic.moe.\nFor more information on Whois status codes, please visit https://icann.org/epp\n\nInterlink Co., Ltd., (?Interlink?) the Registry Operator for .MOE, has collected this information for the WHOIS database through an ICANN-Accredited Registrar. This information is provided to you for informational purposes only and is designed to assist persons in determining contents of a domain name registration record in the .MOE registry database. Interlink makes this information available to you \"as is\" and does not guarantee its accuracy. By submitting a WHOIS query, you agree that you will use this data only for lawful purposes and that, under no circumstances will you use this data: (1) to allow, enable, or otherwise support the transmission of mass unsolicited, commercial advertising or solicitations via direct mail, electronic mail, or by telephone; (2) in contravention of any applicable data and privacy protection acts; or (3) to enable high volume, automated, electronic processes that apply to the registry (or its systems). Compilation, repackaging, dissemination, or other use of the WHOIS database in its entirety, or of a substantial portion thereof, is not allowed without Interlink?s prior written permission. \n\nInterlink reserves the right to modify or change these conditions at any time without prior or subsequent notification of any kind. By executing this query, in any manner whatsoever, you agree to abide by these terms.\n\nNOTE: FAILURE TO LOCATE A RECORD IN THE WHOIS DATABASE IS NOT INDICATIVE OF THE AVAILABILITY OF A DOMAIN NAME.',NULL,3579,'','Domain Name: pikimusic.moe\nRegistrar WHOIS Server: whois.registrar.eu\nRegistrar URL: www.openprovider.com\nUpdated Date: 2019-12-18T13:29:25Z\nCreation Date: 2017-12-18T14:17:20Z\nRegistry Expiry Date: 2019-12-18T14:17:20Z\nRegistrar: Hosting Concepts B.V. d/b/a Openprovider\nRegistrar IANA ID: 1647\nRegistrar Abuse Contact Email: abuse@registrar.eu\nRegistrar Abuse Contact Phone: +31.104482297\nDomain Status: clientTransferProhibited https://icann.org/epp#clientTransferProhibited\nDomain Status: pendingDelete https://icann.org/epp#pendingDelete\nDomain Status: redemptionPeriod https://icann.org/epp#redemptionPeriod\nRegistrant Organization: KerNET Limited\nRegistrant Country: GB\nRegistrant Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nAdmin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nTech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nName Server: ina3.registrar.eu\nName Server: ina1.registrar.eu\nName Server: ina2.registrar.eu\n','','2020-01-31 18:55:59','2020-01-31 18:55:59','Hosting Concepts B.V. d/b/a Openprovider','whois.registrar.eu',NULL,0);
/*!40000 ALTER TABLE `registry_data_moe_dropped_2020_01_31` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `contact_moe_dropped_2020_01_31`
--

DROP TABLE IF EXISTS `contact_moe_dropped_2020_01_31`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `contact_moe_dropped_2020_01_31` (
  `contact_id` bigint(20) NOT NULL AUTO_INCREMENT,
  `name` longtext,
  `organization` longtext,
  `street1` longtext,
  `street2` longtext,
  `street3` longtext,
  `street4` longtext,
  `city` varchar(64) DEFAULT NULL,
  `state` varchar(64) DEFAULT NULL,
  `postal_code` varchar(45) DEFAULT NULL,
  `country` varchar(45) DEFAULT NULL,
  `email` longtext,
  `telephone` varchar(45) DEFAULT NULL,
  `telephone_ext` varchar(45) DEFAULT NULL,
  `fax` varchar(45) DEFAULT NULL,
  `fax_ext` varchar(45) DEFAULT NULL,
  `parse_code` smallint(6) DEFAULT NULL,
  `raw_text` longtext,
  `unparsable` longtext,
  `audit_created_date` datetime DEFAULT NULL,
  `audit_updated_date` datetime DEFAULT NULL,
  PRIMARY KEY (`contact_id`)
) ENGINE=InnoDB AUTO_INCREMENT=13 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `contact_moe_dropped_2020_01_31`
--

LOCK TABLES `contact_moe_dropped_2020_01_31` WRITE;
/*!40000 ALTER TABLE `contact_moe_dropped_2020_01_31` DISABLE KEYS */;
INSERT INTO `contact_moe_dropped_2020_01_31` VALUES (1,NULL,'See PrivacyGuardian.org',NULL,NULL,NULL,NULL,NULL,'AZ',NULL,'UNITED STATES',NULL,NULL,NULL,NULL,NULL,1,'Registrant Organization: See PrivacyGuardian.org\nRegistrant State/Province: AZ\nRegistrant Country: US\nRegistrant Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(2,'Admin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'UNITED STATES',NULL,NULL,NULL,NULL,NULL,1,'Admin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(3,'Tech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'UNITED STATES',NULL,NULL,NULL,NULL,NULL,1,'Tech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(4,NULL,'Domains By Proxy, LLC',NULL,NULL,NULL,NULL,NULL,'Arizona',NULL,'UNITED STATES',NULL,NULL,NULL,NULL,NULL,1,'Registrant Organization: Domains By Proxy, LLC\nRegistrant State/Province: Arizona\nRegistrant Country: US\nRegistrant Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(5,'Admin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'UNITED STATES',NULL,NULL,NULL,NULL,NULL,1,'Admin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(6,'Tech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'UNITED STATES',NULL,NULL,NULL,NULL,NULL,1,'Tech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(7,NULL,'NAMECHEAP',NULL,NULL,NULL,NULL,NULL,'CA',NULL,'UNITED STATES',NULL,NULL,NULL,NULL,NULL,1,'Registrant Organization: NAMECHEAP\nRegistrant State/Province: CA\nRegistrant Country: US\nRegistrant Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(8,'Admin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'UNITED STATES',NULL,NULL,NULL,NULL,NULL,1,'Admin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(9,'Tech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'UNITED STATES',NULL,NULL,NULL,NULL,NULL,1,'Tech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(10,NULL,'KerNET Limited',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'UNITED KINGDOM',NULL,NULL,NULL,NULL,NULL,1,'Registrant Organization: KerNET Limited\nRegistrant Country: GB\nRegistrant Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(11,'Admin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'UNITED KINGDOM',NULL,NULL,NULL,NULL,NULL,1,'Admin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(12,'Tech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'UNITED KINGDOM',NULL,NULL,NULL,NULL,NULL,1,'Tech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL);
/*!40000 ALTER TABLE `contact_moe_dropped_2020_01_31` ENABLE KEYS */;
UNLOCK TABLES;
/*!40103 SET TIME_ZONE=@OLD_TIME_ZONE */;

/*!40101 SET SQL_MODE=@OLD_SQL_MODE */;
/*!40014 SET FOREIGN_KEY_CHECKS=@OLD_FOREIGN_KEY_CHECKS */;
/*!40014 SET UNIQUE_CHECKS=@OLD_UNIQUE_CHECKS */;
/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
/*!40111 SET SQL_NOTES=@OLD_SQL_NOTES */;

-- Dump completed on 2020-01-31 20:03:55
