-- MySQL dump 10.13  Distrib 5.6.26, for Linux (x86_64)
--
-- Host: 192.168.10.35    Database: domain_names_ngtlds_diff
-- ------------------------------------------------------
-- Server version	5.6.38-83.0-56

/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8 */;
/*!40103 SET @OLD_TIME_ZONE=@@TIME_ZONE */;
/*!40103 SET TIME_ZONE='+00:00' */;
/*!40014 SET @OLD_UNIQUE_CHECKS=@@UNIQUE_CHECKS, UNIQUE_CHECKS=0 */;
/*!40014 SET @OLD_FOREIGN_KEY_CHECKS=@@FOREIGN_KEY_CHECKS, FOREIGN_KEY_CHECKS=0 */;
/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='NO_AUTO_VALUE_ON_ZERO' */;
/*!40111 SET @OLD_SQL_NOTES=@@SQL_NOTES, SQL_NOTES=0 */;

--
-- Table structure for table `whois_record_physio_dropped_2020_01_31`
--

DROP TABLE IF EXISTS `whois_record_physio_dropped_2020_01_31`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `whois_record_physio_dropped_2020_01_31` (
  `whois_record_id` bigint(20) NOT NULL AUTO_INCREMENT,
  `created_date` varchar(200) DEFAULT NULL,
  `updated_date` varchar(200) DEFAULT NULL,
  `expires_date` varchar(200) DEFAULT NULL,
  `registrant_id` bigint(20) DEFAULT NULL,
  `admin_contact_id` bigint(20) DEFAULT NULL,
  `billing_contact_id` bigint(20) DEFAULT NULL,
  `technical_contact_id` bigint(20) DEFAULT NULL,
  `zone_contact_id` bigint(20) DEFAULT NULL,
  `domain_name` varchar(70) DEFAULT NULL,
  `name_servers` longtext,
  `status` longtext,
  `raw_text` longtext,
  `unparsable` longtext,
  `parse_code` smallint(6) DEFAULT NULL,
  `header_text` longtext,
  `clean_text` longtext,
  `footer_text` longtext,
  `audit_created_date` datetime DEFAULT NULL,
  `audit_updated_date` datetime DEFAULT NULL,
  `registry_data_id` bigint(20) DEFAULT NULL,
  `registrar_name` longtext,
  `data_error` int(11) DEFAULT NULL,
  PRIMARY KEY (`whois_record_id`),
  KEY `FK58CE07A87B556202` (`technical_contact_id`),
  KEY `FK58CE07A879B00024` (`billing_contact_id`),
  KEY `FK58CE07A8C7212EEF` (`registry_data_id`),
  KEY `FK58CE07A8B8CF12D0` (`admin_contact_id`),
  KEY `FK58CE07A8D0C7A375` (`registrant_id`),
  KEY `FK58CE07A820710653` (`zone_contact_id`),
  CONSTRAINT `FK58CE07A820710653` FOREIGN KEY (`zone_contact_id`) REFERENCES `contact_physio_dropped_2020_01_31` (`contact_id`),
  CONSTRAINT `FK58CE07A879B00024` FOREIGN KEY (`billing_contact_id`) REFERENCES `contact_physio_dropped_2020_01_31` (`contact_id`),
  CONSTRAINT `FK58CE07A87B556202` FOREIGN KEY (`technical_contact_id`) REFERENCES `contact_physio_dropped_2020_01_31` (`contact_id`),
  CONSTRAINT `FK58CE07A8B8CF12D0` FOREIGN KEY (`admin_contact_id`) REFERENCES `contact_physio_dropped_2020_01_31` (`contact_id`),
  CONSTRAINT `FK58CE07A8C7212EEF` FOREIGN KEY (`registry_data_id`) REFERENCES `registry_data_physio_dropped_2020_01_31` (`registry_data_id`),
  CONSTRAINT `FK58CE07A8D0C7A375` FOREIGN KEY (`registrant_id`) REFERENCES `contact_physio_dropped_2020_01_31` (`contact_id`)
) ENGINE=InnoDB AUTO_INCREMENT=5 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `whois_record_physio_dropped_2020_01_31`
--

LOCK TABLES `whois_record_physio_dropped_2020_01_31` WRITE;
/*!40000 ALTER TABLE `whois_record_physio_dropped_2020_01_31` DISABLE KEYS */;
INSERT INTO `whois_record_physio_dropped_2020_01_31` VALUES (1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'blainville.physio',NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,'2020-01-31 21:40:07','2020-01-31 21:40:07',1,'eNom, LLC',0),(2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'deux-montagnes.physio',NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,'2020-01-31 21:40:16','2020-01-31 21:40:16',2,'eNom, LLC',0),(3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'valleyfield.physio',NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,'2020-01-31 21:40:16','2020-01-31 21:40:16',3,'eNom, LLC',0),(4,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'vaudreuil.physio',NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,'2020-01-31 21:40:18','2020-01-31 21:40:18',4,'eNom, LLC',0);
/*!40000 ALTER TABLE `whois_record_physio_dropped_2020_01_31` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `registry_data_physio_dropped_2020_01_31`
--

DROP TABLE IF EXISTS `registry_data_physio_dropped_2020_01_31`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `registry_data_physio_dropped_2020_01_31` (
  `registry_data_id` bigint(20) NOT NULL AUTO_INCREMENT,
  `created_date` varchar(200) DEFAULT NULL,
  `updated_date` varchar(200) DEFAULT NULL,
  `expires_date` varchar(200) DEFAULT NULL,
  `registrant_id` bigint(20) DEFAULT NULL,
  `admin_contact_id` bigint(20) DEFAULT NULL,
  `billing_contact_id` bigint(20) DEFAULT NULL,
  `technical_contact_id` bigint(20) DEFAULT NULL,
  `zone_contact_id` bigint(20) DEFAULT NULL,
  `domain_name` varchar(70) DEFAULT NULL,
  `name_servers` longtext,
  `status` longtext,
  `raw_text` longtext,
  `unparsable` longtext,
  `parse_code` smallint(6) DEFAULT NULL,
  `header_text` longtext,
  `clean_text` longtext,
  `footer_text` longtext,
  `audit_created_date` datetime DEFAULT NULL,
  `audit_updated_date` datetime DEFAULT NULL,
  `registrar_name` longtext,
  `whois_server` longtext,
  `referral_url` longtext,
  `data_error` int(11) DEFAULT NULL,
  PRIMARY KEY (`registry_data_id`),
  KEY `FKFEBE460C7B556202` (`technical_contact_id`),
  KEY `FKFEBE460C79B00024` (`billing_contact_id`),
  KEY `FKFEBE460CB8CF12D0` (`admin_contact_id`),
  KEY `FKFEBE460CD0C7A375` (`registrant_id`),
  KEY `FKFEBE460C20710653` (`zone_contact_id`),
  CONSTRAINT `FKFEBE460C20710653` FOREIGN KEY (`zone_contact_id`) REFERENCES `contact_physio_dropped_2020_01_31` (`contact_id`),
  CONSTRAINT `FKFEBE460C79B00024` FOREIGN KEY (`billing_contact_id`) REFERENCES `contact_physio_dropped_2020_01_31` (`contact_id`),
  CONSTRAINT `FKFEBE460C7B556202` FOREIGN KEY (`technical_contact_id`) REFERENCES `contact_physio_dropped_2020_01_31` (`contact_id`),
  CONSTRAINT `FKFEBE460CB8CF12D0` FOREIGN KEY (`admin_contact_id`) REFERENCES `contact_physio_dropped_2020_01_31` (`contact_id`),
  CONSTRAINT `FKFEBE460CD0C7A375` FOREIGN KEY (`registrant_id`) REFERENCES `contact_physio_dropped_2020_01_31` (`contact_id`)
) ENGINE=InnoDB AUTO_INCREMENT=5 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `registry_data_physio_dropped_2020_01_31`
--

LOCK TABLES `registry_data_physio_dropped_2020_01_31` WRITE;
/*!40000 ALTER TABLE `registry_data_physio_dropped_2020_01_31` DISABLE KEYS */;
INSERT INTO `registry_data_physio_dropped_2020_01_31` VALUES (1,'2017-12-18T15:53:21Z','2020-01-30T11:03:45Z','2019-12-18T15:53:21Z',1,2,NULL,3,NULL,'blainville.physio','dns1.name-services.com\ndns2.name-services.com\ndns5.name-services.com\ndns4.name-services.com\ndns3.name-services.com\n','pendingDelete redemptionPeriod','Domain Name: blainville.physio\nRegistry Domain ID: D6F5E26292C6A4CC791C52EEB9ED10791-NSR\nRegistrar WHOIS Server: whois.enom.com\nRegistrar URL: whois.enom.com\nUpdated Date: 2020-01-30T11:03:45Z\nCreation Date: 2017-12-18T15:53:21Z\nRegistry Expiry Date: 2019-12-18T15:53:21Z\nRegistrar: eNom, LLC\nRegistrar IANA ID: 48\nRegistrar Abuse Contact Email:\nRegistrar Abuse Contact Phone:\nDomain Status: pendingDelete https://icann.org/epp#pendingDelete\nDomain Status: redemptionPeriod https://icann.org/epp#redemptionPeriod\nRegistry Registrant ID:\nRegistrant Name:\nRegistrant Organization: -\nRegistrant Street:\nRegistrant Street:\nRegistrant Street:\nRegistrant City:\nRegistrant State/Province: QUEBEC\nRegistrant Postal Code:\nRegistrant Country: CA\nRegistrant Phone:\nRegistrant Phone Ext:\nRegistrant Fax:\nRegistrant Fax Ext:\nRegistrant Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nRegistry Admin ID:\nAdmin Name:\nAdmin Organization:\nAdmin Street:\nAdmin Street:\nAdmin Street:\nAdmin City:\nAdmin State/Province:\nAdmin Postal Code:\nAdmin Country:\nAdmin Phone:\nAdmin Phone Ext:\nAdmin Fax:\nAdmin Fax Ext:\nAdmin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nRegistry Tech ID:\nTech Name:\nTech Organization:\nTech Street:\nTech Street:\nTech Street:\nTech City:\nTech State/Province:\nTech Postal Code:\nTech Country:\nTech Phone:\nTech Phone Ext:\nTech Fax:\nTech Fax Ext:\nTech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nName Server: dns1.name-services.com\nName Server: dns2.name-services.com\nName Server: dns5.name-services.com\nName Server: dns4.name-services.com\nName Server: dns3.name-services.com\nDNSSEC: unsigned\nURL of the ICANN Whois Inaccuracy Complaint Form: https://www.icann.org/wicf/\n>>> Last update of WHOIS database: 2020-01-31T21:39:58Z <<<\n\nFor more information on Whois status codes, please visit https://icann.org/epp\n\nThe above WHOIS results have been redacted to remove potential personal data. The full WHOIS output may be available to individuals and organisations with a legitimate interest in accessing this data not outweighed by the fundamental privacy rights of the data subject. To find out more, or to make a request for access, please visit: RDDSrequest.nic.physio.\n\nPhys Biz Pty Ltd ACN 146454748 (we, us, or our), provides the WHOIS Service (the Service) so that a user (you, your) may look up certain information in relation to domain names that we hold in our database. Your use of the Service is subject to our policies.\nThe information provided by the Service, is for informational purposes only, is \'as is\' and we make no guarantee of its accuracy.\nYou agree that by your use of the Service you will not use the information provided by us in a way which is: (i) inconsistent with any applicable laws; (ii) inconsistent with any policy issued by us; (iii) to generate, distribute, or facilitate unsolicited mass email, promotions, advertisings or other solicitations; or (iv) to enable high volume, automated, electronic processes.\nYou acknowledge that: (i) a response from the Service indicating no match was found, does not guarantee that it is able to be registered; (ii) we may restrict, suspend or terminate your access to the Service at any time; and (iii) the copying, compilation, repackaging, dissemination or other use of the information provided by the Service is not permitted, without our express written consent.\nWe may discontinue or amend any part or the whole of these Terms of Service from time to time at our absolute discretion.',NULL,3579,'','Domain Name: blainville.physio\nRegistrar WHOIS Server: whois.enom.com\nRegistrar URL: whois.enom.com\nUpdated Date: 2020-01-30T11:03:45Z\nCreation Date: 2017-12-18T15:53:21Z\nRegistry Expiry Date: 2019-12-18T15:53:21Z\nRegistrar: eNom, LLC\nRegistrar IANA ID: 48\nDomain Status: pendingDelete https://icann.org/epp#pendingDelete\nDomain Status: redemptionPeriod https://icann.org/epp#redemptionPeriod\nRegistrant Organization: -\nRegistrant State/Province: QUEBEC\nRegistrant Country: CA\nRegistrant Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nAdmin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nTech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nName Server: dns1.name-services.com\nName Server: dns2.name-services.com\nName Server: dns5.name-services.com\nName Server: dns4.name-services.com\nName Server: dns3.name-services.com\n','','2020-01-31 21:40:07','2020-01-31 21:40:07','eNom, LLC','whois.enom.com',NULL,0),(2,'2017-12-18T17:19:19Z','2020-01-30T11:12:12Z','2019-12-18T17:19:19Z',4,5,NULL,6,NULL,'deux-montagnes.physio','dns1.name-services.com\ndns2.name-services.com\ndns5.name-services.com\ndns4.name-services.com\ndns3.name-services.com\n','pendingDelete redemptionPeriod','Domain Name: deux-montagnes.physio\nRegistry Domain ID: DF2BCA2D362AB409882C6E2A79BCCE591-NSR\nRegistrar WHOIS Server: whois.enom.com\nRegistrar URL: whois.enom.com\nUpdated Date: 2020-01-30T11:12:12Z\nCreation Date: 2017-12-18T17:19:19Z\nRegistry Expiry Date: 2019-12-18T17:19:19Z\nRegistrar: eNom, LLC\nRegistrar IANA ID: 48\nRegistrar Abuse Contact Email:\nRegistrar Abuse Contact Phone:\nDomain Status: pendingDelete https://icann.org/epp#pendingDelete\nDomain Status: redemptionPeriod https://icann.org/epp#redemptionPeriod\nRegistry Registrant ID:\nRegistrant Name:\nRegistrant Organization: -\nRegistrant Street:\nRegistrant Street:\nRegistrant Street:\nRegistrant City:\nRegistrant State/Province: QUEBEC\nRegistrant Postal Code:\nRegistrant Country: CA\nRegistrant Phone:\nRegistrant Phone Ext:\nRegistrant Fax:\nRegistrant Fax Ext:\nRegistrant Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nRegistry Admin ID:\nAdmin Name:\nAdmin Organization:\nAdmin Street:\nAdmin Street:\nAdmin Street:\nAdmin City:\nAdmin State/Province:\nAdmin Postal Code:\nAdmin Country:\nAdmin Phone:\nAdmin Phone Ext:\nAdmin Fax:\nAdmin Fax Ext:\nAdmin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nRegistry Tech ID:\nTech Name:\nTech Organization:\nTech Street:\nTech Street:\nTech Street:\nTech City:\nTech State/Province:\nTech Postal Code:\nTech Country:\nTech Phone:\nTech Phone Ext:\nTech Fax:\nTech Fax Ext:\nTech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nName Server: dns1.name-services.com\nName Server: dns2.name-services.com\nName Server: dns5.name-services.com\nName Server: dns4.name-services.com\nName Server: dns3.name-services.com\nDNSSEC: unsigned\nURL of the ICANN Whois Inaccuracy Complaint Form: https://www.icann.org/wicf/\n>>> Last update of WHOIS database: 2020-01-31T21:40:15Z <<<\n\nFor more information on Whois status codes, please visit https://icann.org/epp\n\nThe above WHOIS results have been redacted to remove potential personal data. The full WHOIS output may be available to individuals and organisations with a legitimate interest in accessing this data not outweighed by the fundamental privacy rights of the data subject. To find out more, or to make a request for access, please visit: RDDSrequest.nic.physio.\n\nPhys Biz Pty Ltd ACN 146454748 (we, us, or our), provides the WHOIS Service (the Service) so that a user (you, your) may look up certain information in relation to domain names that we hold in our database. Your use of the Service is subject to our policies.\nThe information provided by the Service, is for informational purposes only, is \'as is\' and we make no guarantee of its accuracy.\nYou agree that by your use of the Service you will not use the information provided by us in a way which is: (i) inconsistent with any applicable laws; (ii) inconsistent with any policy issued by us; (iii) to generate, distribute, or facilitate unsolicited mass email, promotions, advertisings or other solicitations; or (iv) to enable high volume, automated, electronic processes.\nYou acknowledge that: (i) a response from the Service indicating no match was found, does not guarantee that it is able to be registered; (ii) we may restrict, suspend or terminate your access to the Service at any time; and (iii) the copying, compilation, repackaging, dissemination or other use of the information provided by the Service is not permitted, without our express written consent.\nWe may discontinue or amend any part or the whole of these Terms of Service from time to time at our absolute discretion.',NULL,3579,'','Domain Name: deux-montagnes.physio\nRegistrar WHOIS Server: whois.enom.com\nRegistrar URL: whois.enom.com\nUpdated Date: 2020-01-30T11:12:12Z\nCreation Date: 2017-12-18T17:19:19Z\nRegistry Expiry Date: 2019-12-18T17:19:19Z\nRegistrar: eNom, LLC\nRegistrar IANA ID: 48\nDomain Status: pendingDelete https://icann.org/epp#pendingDelete\nDomain Status: redemptionPeriod https://icann.org/epp#redemptionPeriod\nRegistrant Organization: -\nRegistrant State/Province: QUEBEC\nRegistrant Country: CA\nRegistrant Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nAdmin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nTech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nName Server: dns1.name-services.com\nName Server: dns2.name-services.com\nName Server: dns5.name-services.com\nName Server: dns4.name-services.com\nName Server: dns3.name-services.com\n','','2020-01-31 21:40:16','2020-01-31 21:40:16','eNom, LLC','whois.enom.com',NULL,0),(3,'2017-12-18T15:53:16Z','2020-01-30T11:03:41Z','2019-12-18T15:53:16Z',7,8,NULL,9,NULL,'valleyfield.physio','dns4.name-services.com\ndns3.name-services.com\ndns1.name-services.com\ndns2.name-services.com\ndns5.name-services.com\n','pendingDelete redemptionPeriod','Domain Name: valleyfield.physio\nRegistry Domain ID: D13EFF04722FE4405B09F5B969CE49185-NSR\nRegistrar WHOIS Server: whois.enom.com\nRegistrar URL: whois.enom.com\nUpdated Date: 2020-01-30T11:03:41Z\nCreation Date: 2017-12-18T15:53:16Z\nRegistry Expiry Date: 2019-12-18T15:53:16Z\nRegistrar: eNom, LLC\nRegistrar IANA ID: 48\nRegistrar Abuse Contact Email:\nRegistrar Abuse Contact Phone:\nDomain Status: pendingDelete https://icann.org/epp#pendingDelete\nDomain Status: redemptionPeriod https://icann.org/epp#redemptionPeriod\nRegistry Registrant ID:\nRegistrant Name:\nRegistrant Organization: -\nRegistrant Street:\nRegistrant Street:\nRegistrant Street:\nRegistrant City:\nRegistrant State/Province: QUEBEC\nRegistrant Postal Code:\nRegistrant Country: CA\nRegistrant Phone:\nRegistrant Phone Ext:\nRegistrant Fax:\nRegistrant Fax Ext:\nRegistrant Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nRegistry Admin ID:\nAdmin Name:\nAdmin Organization:\nAdmin Street:\nAdmin Street:\nAdmin Street:\nAdmin City:\nAdmin State/Province:\nAdmin Postal Code:\nAdmin Country:\nAdmin Phone:\nAdmin Phone Ext:\nAdmin Fax:\nAdmin Fax Ext:\nAdmin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nRegistry Tech ID:\nTech Name:\nTech Organization:\nTech Street:\nTech Street:\nTech Street:\nTech City:\nTech State/Province:\nTech Postal Code:\nTech Country:\nTech Phone:\nTech Phone Ext:\nTech Fax:\nTech Fax Ext:\nTech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nName Server: dns4.name-services.com\nName Server: dns3.name-services.com\nName Server: dns1.name-services.com\nName Server: dns2.name-services.com\nName Server: dns5.name-services.com\nDNSSEC: unsigned\nURL of the ICANN Whois Inaccuracy Complaint Form: https://www.icann.org/wicf/\n>>> Last update of WHOIS database: 2020-01-31T21:40:16Z <<<\n\nFor more information on Whois status codes, please visit https://icann.org/epp\n\nThe above WHOIS results have been redacted to remove potential personal data. The full WHOIS output may be available to individuals and organisations with a legitimate interest in accessing this data not outweighed by the fundamental privacy rights of the data subject. To find out more, or to make a request for access, please visit: RDDSrequest.nic.physio.\n\nPhys Biz Pty Ltd ACN 146454748 (we, us, or our), provides the WHOIS Service (the Service) so that a user (you, your) may look up certain information in relation to domain names that we hold in our database. Your use of the Service is subject to our policies.\nThe information provided by the Service, is for informational purposes only, is \'as is\' and we make no guarantee of its accuracy.\nYou agree that by your use of the Service you will not use the information provided by us in a way which is: (i) inconsistent with any applicable laws; (ii) inconsistent with any policy issued by us; (iii) to generate, distribute, or facilitate unsolicited mass email, promotions, advertisings or other solicitations; or (iv) to enable high volume, automated, electronic processes.\nYou acknowledge that: (i) a response from the Service indicating no match was found, does not guarantee that it is able to be registered; (ii) we may restrict, suspend or terminate your access to the Service at any time; and (iii) the copying, compilation, repackaging, dissemination or other use of the information provided by the Service is not permitted, without our express written consent.\nWe may discontinue or amend any part or the whole of these Terms of Service from time to time at our absolute discretion.',NULL,3579,'','Domain Name: valleyfield.physio\nRegistrar WHOIS Server: whois.enom.com\nRegistrar URL: whois.enom.com\nUpdated Date: 2020-01-30T11:03:41Z\nCreation Date: 2017-12-18T15:53:16Z\nRegistry Expiry Date: 2019-12-18T15:53:16Z\nRegistrar: eNom, LLC\nRegistrar IANA ID: 48\nDomain Status: pendingDelete https://icann.org/epp#pendingDelete\nDomain Status: redemptionPeriod https://icann.org/epp#redemptionPeriod\nRegistrant Organization: -\nRegistrant State/Province: QUEBEC\nRegistrant Country: CA\nRegistrant Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nAdmin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nTech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nName Server: dns4.name-services.com\nName Server: dns3.name-services.com\nName Server: dns1.name-services.com\nName Server: dns2.name-services.com\nName Server: dns5.name-services.com\n','','2020-01-31 21:40:16','2020-01-31 21:40:16','eNom, LLC','whois.enom.com',NULL,0),(4,'2017-12-18T15:53:18Z','2020-01-30T11:03:43Z','2019-12-18T15:53:18Z',10,11,NULL,12,NULL,'vaudreuil.physio','dns1.name-services.com\ndns2.name-services.com\ndns5.name-services.com\ndns4.name-services.com\ndns3.name-services.com\n','pendingDelete redemptionPeriod','Domain Name: vaudreuil.physio\nRegistry Domain ID: D5864EF4C438848CABB4152474DB85C79-NSR\nRegistrar WHOIS Server: whois.enom.com\nRegistrar URL: whois.enom.com\nUpdated Date: 2020-01-30T11:03:43Z\nCreation Date: 2017-12-18T15:53:18Z\nRegistry Expiry Date: 2019-12-18T15:53:18Z\nRegistrar: eNom, LLC\nRegistrar IANA ID: 48\nRegistrar Abuse Contact Email:\nRegistrar Abuse Contact Phone:\nDomain Status: pendingDelete https://icann.org/epp#pendingDelete\nDomain Status: redemptionPeriod https://icann.org/epp#redemptionPeriod\nRegistry Registrant ID:\nRegistrant Name:\nRegistrant Organization: -\nRegistrant Street:\nRegistrant Street:\nRegistrant Street:\nRegistrant City:\nRegistrant State/Province: QUEBEC\nRegistrant Postal Code:\nRegistrant Country: CA\nRegistrant Phone:\nRegistrant Phone Ext:\nRegistrant Fax:\nRegistrant Fax Ext:\nRegistrant Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nRegistry Admin ID:\nAdmin Name:\nAdmin Organization:\nAdmin Street:\nAdmin Street:\nAdmin Street:\nAdmin City:\nAdmin State/Province:\nAdmin Postal Code:\nAdmin Country:\nAdmin Phone:\nAdmin Phone Ext:\nAdmin Fax:\nAdmin Fax Ext:\nAdmin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nRegistry Tech ID:\nTech Name:\nTech Organization:\nTech Street:\nTech Street:\nTech Street:\nTech City:\nTech State/Province:\nTech Postal Code:\nTech Country:\nTech Phone:\nTech Phone Ext:\nTech Fax:\nTech Fax Ext:\nTech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nName Server: dns1.name-services.com\nName Server: dns2.name-services.com\nName Server: dns5.name-services.com\nName Server: dns4.name-services.com\nName Server: dns3.name-services.com\nDNSSEC: unsigned\nURL of the ICANN Whois Inaccuracy Complaint Form: https://www.icann.org/wicf/\n>>> Last update of WHOIS database: 2020-01-31T21:40:17Z <<<\n\nFor more information on Whois status codes, please visit https://icann.org/epp\n\nThe above WHOIS results have been redacted to remove potential personal data. The full WHOIS output may be available to individuals and organisations with a legitimate interest in accessing this data not outweighed by the fundamental privacy rights of the data subject. To find out more, or to make a request for access, please visit: RDDSrequest.nic.physio.\n\nPhys Biz Pty Ltd ACN 146454748 (we, us, or our), provides the WHOIS Service (the Service) so that a user (you, your) may look up certain information in relation to domain names that we hold in our database. Your use of the Service is subject to our policies.\nThe information provided by the Service, is for informational purposes only, is \'as is\' and we make no guarantee of its accuracy.\nYou agree that by your use of the Service you will not use the information provided by us in a way which is: (i) inconsistent with any applicable laws; (ii) inconsistent with any policy issued by us; (iii) to generate, distribute, or facilitate unsolicited mass email, promotions, advertisings or other solicitations; or (iv) to enable high volume, automated, electronic processes.\nYou acknowledge that: (i) a response from the Service indicating no match was found, does not guarantee that it is able to be registered; (ii) we may restrict, suspend or terminate your access to the Service at any time; and (iii) the copying, compilation, repackaging, dissemination or other use of the information provided by the Service is not permitted, without our express written consent.\nWe may discontinue or amend any part or the whole of these Terms of Service from time to time at our absolute discretion.',NULL,3579,'','Domain Name: vaudreuil.physio\nRegistrar WHOIS Server: whois.enom.com\nRegistrar URL: whois.enom.com\nUpdated Date: 2020-01-30T11:03:43Z\nCreation Date: 2017-12-18T15:53:18Z\nRegistry Expiry Date: 2019-12-18T15:53:18Z\nRegistrar: eNom, LLC\nRegistrar IANA ID: 48\nDomain Status: pendingDelete https://icann.org/epp#pendingDelete\nDomain Status: redemptionPeriod https://icann.org/epp#redemptionPeriod\nRegistrant Organization: -\nRegistrant State/Province: QUEBEC\nRegistrant Country: CA\nRegistrant Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nAdmin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nTech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nName Server: dns1.name-services.com\nName Server: dns2.name-services.com\nName Server: dns5.name-services.com\nName Server: dns4.name-services.com\nName Server: dns3.name-services.com\n','','2020-01-31 21:40:18','2020-01-31 21:40:18','eNom, LLC','whois.enom.com',NULL,0);
/*!40000 ALTER TABLE `registry_data_physio_dropped_2020_01_31` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `contact_physio_dropped_2020_01_31`
--

DROP TABLE IF EXISTS `contact_physio_dropped_2020_01_31`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `contact_physio_dropped_2020_01_31` (
  `contact_id` bigint(20) NOT NULL AUTO_INCREMENT,
  `name` longtext,
  `organization` longtext,
  `street1` longtext,
  `street2` longtext,
  `street3` longtext,
  `street4` longtext,
  `city` varchar(64) DEFAULT NULL,
  `state` varchar(64) DEFAULT NULL,
  `postal_code` varchar(45) DEFAULT NULL,
  `country` varchar(45) DEFAULT NULL,
  `email` longtext,
  `telephone` varchar(45) DEFAULT NULL,
  `telephone_ext` varchar(45) DEFAULT NULL,
  `fax` varchar(45) DEFAULT NULL,
  `fax_ext` varchar(45) DEFAULT NULL,
  `parse_code` smallint(6) DEFAULT NULL,
  `raw_text` longtext,
  `unparsable` longtext,
  `audit_created_date` datetime DEFAULT NULL,
  `audit_updated_date` datetime DEFAULT NULL,
  PRIMARY KEY (`contact_id`)
) ENGINE=InnoDB AUTO_INCREMENT=13 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `contact_physio_dropped_2020_01_31`
--

LOCK TABLES `contact_physio_dropped_2020_01_31` WRITE;
/*!40000 ALTER TABLE `contact_physio_dropped_2020_01_31` DISABLE KEYS */;
INSERT INTO `contact_physio_dropped_2020_01_31` VALUES (1,NULL,'-',NULL,NULL,NULL,NULL,NULL,'QUEBEC',NULL,'CANADA',NULL,NULL,NULL,NULL,NULL,1,'Registrant Organization: -\nRegistrant State/Province: QUEBEC\nRegistrant Country: CA\nRegistrant Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(2,'Admin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'CANADA',NULL,NULL,NULL,NULL,NULL,1,'Admin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(3,'Tech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'CANADA',NULL,NULL,NULL,NULL,NULL,1,'Tech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(4,NULL,'-',NULL,NULL,NULL,NULL,NULL,'QUEBEC',NULL,'CANADA',NULL,NULL,NULL,NULL,NULL,1,'Registrant Organization: -\nRegistrant State/Province: QUEBEC\nRegistrant Country: CA\nRegistrant Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(5,'Admin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'CANADA',NULL,NULL,NULL,NULL,NULL,1,'Admin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(6,'Tech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'CANADA',NULL,NULL,NULL,NULL,NULL,1,'Tech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(7,NULL,'-',NULL,NULL,NULL,NULL,NULL,'QUEBEC',NULL,'CANADA',NULL,NULL,NULL,NULL,NULL,1,'Registrant Organization: -\nRegistrant State/Province: QUEBEC\nRegistrant Country: CA\nRegistrant Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(8,'Admin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'CANADA',NULL,NULL,NULL,NULL,NULL,1,'Admin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(9,'Tech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'CANADA',NULL,NULL,NULL,NULL,NULL,1,'Tech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(10,NULL,'-',NULL,NULL,NULL,NULL,NULL,'QUEBEC',NULL,'CANADA',NULL,NULL,NULL,NULL,NULL,1,'Registrant Organization: -\nRegistrant State/Province: QUEBEC\nRegistrant Country: CA\nRegistrant Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(11,'Admin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'CANADA',NULL,NULL,NULL,NULL,NULL,1,'Admin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(12,'Tech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'CANADA',NULL,NULL,NULL,NULL,NULL,1,'Tech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL);
/*!40000 ALTER TABLE `contact_physio_dropped_2020_01_31` ENABLE KEYS */;
UNLOCK TABLES;
/*!40103 SET TIME_ZONE=@OLD_TIME_ZONE */;

/*!40101 SET SQL_MODE=@OLD_SQL_MODE */;
/*!40014 SET FOREIGN_KEY_CHECKS=@OLD_FOREIGN_KEY_CHECKS */;
/*!40014 SET UNIQUE_CHECKS=@OLD_UNIQUE_CHECKS */;
/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
/*!40111 SET SQL_NOTES=@OLD_SQL_NOTES */;

-- Dump completed on 2020-01-31 20:05:48
